<?php
defined('_WPBOOKINGPRO_EXEC') or die;
if(!class_exists("WpBookingPro_FinanceTable")) {
    /**
     * Class WpBookingPro_FinanceTable
     */
    class WpBookingPro_FinanceTable extends WoobookingTable
    {
        /**
         * FinanceTable constructor.
         * @param $table
         * @param $key
         * @param $db
         */
        public function __construct($table, $key, $db)
        {
            parent::__construct($table, $key, $db);
        }
    }
}